package com.ff.base.enums;

import lombok.Getter;

/**
 * 活动奖励审核状态
 *
 * @author liukang
 */
@Getter
public enum ActivityRewardAuditStatus {


    AUDITSTATUS_1("1", "待审核"),
    AUDITSTATUS_2("2", "通过"),
    AUDITSTATUS_3("3", "拒绝");

    private final String code;
    private final String info;

    ActivityRewardAuditStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
